

CREATE TABLE `bookclass` (
  `classname` varchar(550) DEFAULT NULL,
  `classid` int(11) NOT NULL AUTO_INCREMENT,
  UNIQUE KEY `classid` (`classid`)
) ENGINE=MyISAM AUTO_INCREMENT=801 DEFAULT CHARSET=utf8;

INSERT INTO bookclass VALUES("???????","0");
INSERT INTO bookclass VALUES("???????","100");
INSERT INTO bookclass VALUES("??? ?????","200");
INSERT INTO bookclass VALUES("??? ????????","300");
INSERT INTO bookclass VALUES("??? ??????","400");
INSERT INTO bookclass VALUES("??? ???","500");
INSERT INTO bookclass VALUES("??? ????????","600");
INSERT INTO bookclass VALUES("???????","700");
INSERT INTO bookclass VALUES("??? ???????","800");





CREATE TABLE `books` (
  `bookid` int(11) NOT NULL AUTO_INCREMENT,
  `accNo` int(50) NOT NULL,
  `booksubject` varchar(500) DEFAULT NULL,
  `booktitle` varchar(500) DEFAULT NULL,
  `bookclass` varchar(500) DEFAULT NULL,
  `author1` varchar(500) DEFAULT NULL,
  `author2` varchar(500) DEFAULT NULL,
  `author3` varchar(500) DEFAULT NULL,
  `bookpub` varchar(500) DEFAULT NULL,
  `booked` varchar(500) NOT NULL,
  `bookcopies` int(11) DEFAULT '0',
  `isbn` varchar(50) DEFAULT NULL,
  `copyright` int(11) DEFAULT '0',
  `daterecieve` varchar(20) DEFAULT NULL,
  `dateadded` datetime DEFAULT NULL,
  `placeofpob` varchar(50) DEFAULT NULL,
  `status` int(20) NOT NULL,
  PRIMARY KEY (`bookid`),
  KEY `author1` (`author1`(333)),
  KEY `author2` (`author2`(333)),
  KEY `author3` (`author3`(333)),
  KEY `bookclass` (`bookclass`(333)),
  KEY `bookcopies` (`bookcopies`),
  KEY `booked` (`booked`(333)),
  KEY `bookid` (`bookid`),
  KEY `bookpub` (`bookpub`(333)),
  KEY `booksubject` (`booksubject`(333)),
  KEY `booktitle` (`booktitle`(333)),
  KEY `copyright` (`copyright`),
  KEY `dateadded` (`dateadded`),
  KEY `daterecieve` (`daterecieve`),
  KEY `isbn` (`isbn`),
  KEY `placeofpob` (`placeofpob`)
) ENGINE=MyISAM AUTO_INCREMENT=186 DEFAULT CHARSET=utf8;

INSERT INTO books VALUES("1","1","","?????? ???????????? ?????? ??? ???????","??????","??? ??? ??????","","","","","1","912.19","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("2","2","","????? ??????","????? ???? ???????","???? ???????","","","","","1","911","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("3","3","","???????? ????????? ????? ??????","?????","???? ????","","","","","1","915.31","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("4","4","","??????? ?????? ???????","???? ?????","?????? ????????","","","","","1","915.69","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("5","5","","????? ????????? ???????","??????","??????? ??????","","","","","1","915.31","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("6","6","","????? ?????? ??? ???? ( ?????? ??????? ??????? )","????? ???????","??? ????? ??????","","","","","1","921.1","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("7","7","","??????? ?? ????? ???????","???? ?????","??? ?????","","","","","1","922.1","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("8","8","","?????? ?????????","????? ???????","??? ??? ??????? ??????","","","","","1","922.1","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("9","9","","????????? ?? ????? ???????","?????","??? ??? ???? ??: ??? ???????","","","","","4","922.1","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("10","10","","???? ???????","?????? ???????","??? ????","","","","","1","922.1","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("11","11","","?? ????? ??????? ????? ?? ????? ?????? ??????","???? ?????? ?????? ???????","???? ??? ??????","","","","","1","922.1","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("12","12","","????? ???? ???????","?????? ???????","??? ??? ?????","","","","","1","922.1","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("13","13","","?????? ?????? ?? ????? ??????? ??????? ???????","???? ?????","??? ????? ??: ???? ???? ????? ?? ?????","","","","","1","922.1","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("14","14","","???? ?????? ???? ????? ???????","?????","???? ????","","","","","1","922.1","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("15","15","","??????? ?????? ?? ????? ??? ??????? ??? ???","????","??? ????? ??????? ??: ??????? ??? ??????","","","","","3","922.1","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("16","16","","???? ?????? ?????","?????? ???????","???? ??? ????? ??????? ??: ???? ???????","","","","","1","922.1","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("17","17","","????? ??? ????? ??? ????? ?????? ?? ??????","????","??? ????? ??????? ?????? ??????","","","","","1","922.1","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("18","18","","????? ?????? ?? ????? ????? ??????? ????????? ?? ???? ...","?????? ???????","???? ???????","","","","","1","922.1","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("19","19","","????? ????????","??? ???","???????? ??: ??? ????? ?????????","","","","","3","922.3","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("20","20","","????? ????????","????? ???????","????????","","","","","2","922.3","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("21","21","","????? ?????? ??????? ????? ????? ???????","???? ?????","???? ???","","","","","1","922.3","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("22","22","","????? ?????? ???? ?? ????? ???????","???? ?????","?????? ??: ???? ????","","","","","1","922.3","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("23","23","","?????? ?????? ?? ????? ????? ?????? ????","???? ?????","???? ????? ??????? ??: ???? ??? ????? ??","","","","","2","922.3","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("24","24","","??? ??? ????? ? ??????? ? ??????? ????? ?? ?????","????? ???????","????? ???????","","","","","1","922.58","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("25","25","","??? ?????","????? ??????","???? ???? ????","","","","","1","922.58","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("26","26","","????? ??? ??????? ??? ????? ???? ????","??? ???","??? ??? ????????? ??: ??? ??? ?????? ???","","","","","1","922.58","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("27","27","","????? ??? ????? ???????","???? ?????","??? ??? ???? ???????","","","","","1","922.58","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("28","28","","????? ?????? ???????","?????","??? ????? ??????","","","","","1","922.583","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("29","29","","?????? ??????? ????? ???? ????? ??? ????? ?????","??????? ???? ??????","???????  ?? ??? ??????","","","","","1","922.583","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("30","30","","????? ???????? ??????","????? ???????","?????? ??: ????? ??? ?????? ???","","","","","6","922.583","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("31","31","","???? ???? ???????? ??? ????? ?????????","??? ???","???? ???????","","","","","1","922.583","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("32","32","","????? ?????? ??? ????? ????????","???????","???????","","","","","1","922.6","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("33","33","","????? ?? ???? ??????? ???????","???? ???","???? ??????","","","","","1","922.6","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("34","34","","???? ?????? ????????","???? ?????","???? ????","","","","","1","924","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("35","35","","??? ??????? ???????? ?????? ?????","????? ???????","??? ?????? ???????","","","","","1","924","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("36","36","","??? ?????? ???? ??? ????? ??????","????? ???????","??? ??????","","","","","1","925","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("37","37","","?????? ??????? ???????? ???????","???? ???","????? ??? ????","","","","","1","928","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("38","38","","?????? ??? ????? ?? ??????? ??? ?????","???? ?????","??????? ??: ???? ???? ??????","","","","","2","928.1","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("39","39","","????? ????????? ??? ? ??? ???????","??????","???? ????","","","","","2","928.1","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("40","40","","???? ??????? ????????? ?????????","???? ???","????? ???? ?????","","","","","1","928.1","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("41","41","","???? ??????? ????????","???? ???","????? ???? ?????","","","","","1","928.1","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("42","42","","???? ??????? ????????","???? ???","???? ??? ??????","","","","","1","928.1","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("43","43","","????? ???????","???? ?????","???? ???? ?????????","","","","","3","928.1","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("44","44","","???? ????????? ?????","???? ???","??? ???? ??????","","","","","1","928.1","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("45","45","","????? ??????? ????????","?????? ???????","????? ???? ??????","","","","","1","928.1","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("46","46","","????? ??????","???? ?????","??? ???? ????????? ??: ???? ????","","","","","1","928.1","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("47","47","","???? ??????? ??? ????? ????????","?????","???? ??????","","","","","1","928.1","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("48","48","","????? ????????","???? ?????","???? ????? ??????","","","","","1","928.1","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("49","49","","???? ???????","???????","???? ??? ??????","","","","","1","928.1","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("50","50","","?????? ???????","???? ?????","??? ????? ????????? ??: ???? ??????","","","","","1","928.1","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("51","51","","????? ??????","???? ?????","???? ??????","","","","","1","928.1","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("52","52","","????? ????????"," ?????","????????","","","","","2","922.2","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("53","53","","?????? ??????? ??????? ?? ?????? ???????? ???????","???? ?????","???? ????? ??: ???? ?????","","","","","1","928.1","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("54","54","","???? ?????? ?? ???????? ??? ????? ????? ???????","?????? ???????","???? ????","","","","","1","928.1","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("55","55","","????? ??????? ?????????","?????","???? ?????","","","","","1","928.1","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("56","56","","??????? ???? ?????? ???? ?????","???? ?????","???? ???????","","","","","1","928.1","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("57","57","","????? ??????? ????????","????? ???????","???????? ??: ???? ???????","","","","","1","929.1","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("58","58","","??? ??? ?????? ??????","???? ?????","??? ?????? ??: ???? ???","","","","","2","929.1","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("59","59","","????? ?????","???? ?????","??? ??????","","","","","1","929.1","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("60","60","","?? ???????? ??? ?????","????? ??????","???? ??????","","","","","1","929.1","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("61","61","","?? ?????? ?? ????? ???????","????? ???????","??? ?????? ??????? ??: ???? ??? ??????","","","","","2","929.1","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("62","62","","??? ??????? ?? ????? ??????","????? ??????","???? ????????? ??: ??????? ????","","","","","1","932","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("63","63","","????? ??? ???????","????????","????? ????? ???","","","","","1","932","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("64","64","","??????? ???????","???? ?????","???? ???","","","","","1","933.4","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("65","65","","?????????? ??? ??? ?????? ?????? ???? ????? ??????","????? ???????","???? ?????","","","","","1","933.4","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("66","66","","????? ?? ????? ??????? ????????? ??? ????? ???","???? ???","???? ?????","","","","","1","946.08","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("67","67","","??? ??????? ????????","????? ??????","???? ????? ????","","","","","1","940.53","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("68","68","","????? ???????? ???????","?????? ???????","??? ?????? ???? ?????? ???????","","","","","8","940.53","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("69","69","","??? ??????","???? ???????","???? ????? ????","","","","","1","940.3","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("70","70","","??? ?????? 1914 - 1918","???? ???????","???? ???? ?????","","","","","1","940.3","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("71","71","","?????? ?? ????? ???????","??? ????? ??????","???? ?????? ??: ???? ???? ?????????","","","","","1","940.2","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("72","72","","????? ??????? ???????","????? ??????","????? ?????? ??: ???? ??????","","","","","2","940.31","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("73","73","","????? ?????????","???? ?????","???? ??????","","","","","1","953","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("74","74","","???? ????? ???????","??????? ???????","??? ??? ????????? ??? ???????","","","","","1","953","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("75","75","","????? ????? ?????? ????? ??????","???? ?????","???? ?? ??? ????? ??: ??? ???? ??????","","","","","1","953","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("76","76","","???? ??????? ?? ????? ???????","???? ?????","????????? ??: ??? ?????? ????","","","","","3","953","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("77","77","","???? ????? ?????? ??????","???????","??? ????? ????????","","","","","2","953","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("78","78","","????? ????? ????? ????? ?? ???????","???? ?????","???? ???????? ??: ???? ???","","","","","3","953","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("79","79","","??????? ?? ????? ???????","?????? ???????","???? ?? ????????","","","","","1","953","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("80","80","","????? ??? ????","???? ???","??? ???? ??: ??? ???????","","","","","2","953","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("81","81","","??????? ?? ????? ???????","?????? ???????","??? ????? ??????","","","","","1","953","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("82","82","","??????? ?????????","???? ?????","?????? ??? ???? ??: ???? ??????","","","","","1","953","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("83","83","","???? ????? ?? ???????","?????","???? ??? ?????","","","","","1","953","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("84","84","","??? ????? ????? ?? ??????? ????? ?????","???? ?????","???? ??????","","","","","1","933","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("85","85","","???? ???????","???? ?????","??? ?????? ??: ??? ??????","","","","","1","953","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("86","86","","????? ????? ?????","??????","??? ??","","","","","1","953","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("87","87","","?? ??????? ????????","????? ???????","???? ??? ????","","","","","1","953","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("88","88","","????? ?????","?????? ???????","??? ???????","","","","","1","953","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("89","89","","????? ?? ???? ???????","???? ?????","?????? ??????","","","","","1","953","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("90","90","","???? ?? ????? ??????? ??????? ?????????","???? ???","???? ??????","","","","","1","953","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("91","91","","?????? ?? ??????? ?????????","????? ??????","???? ??????","","","","","1","953","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("92","92","","???? ???? ?? ????? ??????","???? ?????","??? ??? ?????? ??:: ???? ????","","","","","1","953","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("93","93","","????? ????? ????? ?? ????? - ?????? - ??????? ...","????? ??????","???? ?????","","","","","1","953","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("94","94","","????? ????? ??????","?????? ????????","????? ????","","","","","1","953","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("95","95","","????????? ??? ????? ???????? ??? ?????","?????","????? ??? ????","","","","","1","953","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("96","96","","???? ????? ?????? ???????????","???????","??? ???? ??","","","","","1","953.903","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("97","97","","????? ??????? ??????? ????????","????? ??????","???? ????? ???????","","","","","2","953.1","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("98","98","","????? ??? ???????","????? ??????","????? ?????","","","","","1","953.1","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("99","99","","???? ?????? ?? ????? ????","???? ?????","?????? ????????","","","","","1","953.1","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("100","100","","??????? ?? ???? ?????","??????","????? ??????","","","","","1","953.104","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("101","101","","????? ????? ??????","??????","???? ?? ???? ????? ??: ???? ???? ?????","","","","","1","953.1035","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("102","102","","?? ????? ??? ???????","????? ???????","???? ???","","","","","1","953.121","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("103","103","","????? ??????? ???????","????? ???????","??? ????","","","","","1","953.02","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("104","104","","??????? ??? ?? ???? ???????","??????","???? ??????","","","","","1","953.3","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("105","105","","????? ?????? ???????? ?? ???? ???? ?? ????? ???????","???? ?????","?????? ?????","","","","","1","953.03","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("106","106","","???? ??? ????? ??????????","??? ???","????? ????","","","","","1","953.03","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("107","107","","????? ?????? ???????","????? ???????","??????? ??: ??? ???? ??????","","","","","1","953.036","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("108","108","","??????? ?? ???????","?????","??? ??????","","","","","1","953.022","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("109","109","","????? ?????? ???????","????? ???????","??? ????","","","","","1","953.03","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("110","110","","????? ??????? ?? ????? ??? ??????","??????","??? ????","","","","","1","953.04","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("111","111","","????? ?????? ????????","????? ???????","??? ????","","","","","2","953.04","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("112","112","","???? ??? ?????","????","??? ?????","","","","","1","953.04","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("113","113","","??????? ????????","??????","???? ??????","","","","","1","953.04","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("114","114","","????? ??????? ??????? ?? ????? ?????? ??????","???? ?????? ?????? ???????","???? ??? ??????","","","","","1","953.04","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("115","115","","?????? ????????","???????? ????????","???? ?????","","","","","1","953.04","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("116","116","","?????????? ?? ????? ??????? ?????","???? ?????","???? ?????","","","","","1","953.04","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("117","117","","?????? ??????? ?? ???","???? ?????","???? ??? ?????","","","","","1","953.084","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("118","118","","?????? ??????? ?? ?????? ???????","?????? ???????","??? ??????","","","","","1","953.0716","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("119","119","","??????? ??????? ?? ??????? ??????????","??????","???? ????","","","","","4","953.12","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("120","120","","???? ??????","???????","?????? ??: ??? ????","","","","","5","953.048","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("121","121","","???? ????","?????","??????? ??: ??? ?????? ?????","","","","","1","953.052","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("122","122","","????? ????? ?? ???? ??????? ??????? ?? ??????","????? ???? ???????","????? ?????","","","","","1","953.08","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("123","123","","????? ??? ???? ??????? ?????? ?????","??????","???? ?? ??? ????","","","","","1","953.8","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("124","124","","???? ?????? ?? ???? ?????? ??????","???? ?????","???? ??????? ??: ???? ????","","","","","1","953.08","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("125","125","","????? ?????? ?? ??? ?????? ???????","???? ?????","??? ???? ???? ??: ???? ?? ?????","","","","","2","953.08","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("126","126","","???? ?????? ?? ????? ???????","??????? ???????","????? ??: ???? ?????","","","","","1","953.08","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("127","127","","????? ?????","???? ?????","???? ?????","","","","","1","955","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("128","128","","????? ??? ??????? ?? ?????? ?????????","???? ???","???? ????","","","","","1","953.09","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("129","129","","??????: ????? ?????? ??????? ?????? ??????","??????","??? ?????? ??????","","","","","1","953.8","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("130","130","","???? ??????? ???????????? : ???? ??????","??????","????? ??????","","","","","1","953.8","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("131","131","","?????? ???????? ?? ????????? ??????? ?? ????? ????????","???? ???","???? ?????","","","","","1","953.08","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("132","132","","????? ?? ???????","","???? ?? ????? ?? ??? ??????","","","","","1","953.8","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("133","133","","????? ????? ???????","????? ??????","???? ?????","","","","","1","953.07","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("134","134","","?????? ????? ?? ????? ????? ????????","???? ?????","???? ???????","","","","","1","953.074","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("135","135","","???? ????? ???????? ?? ???? ?? ???? ?????","??? ???","????? ????","","","","","1","953.076","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("136","136","","???? ????? ??????? ???? ????? ????????","??? ???","???? ?????","","","","","1","953.7393","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("137","137","","??????? ??????? ???????? ????? ??????? ?? ??? ?????? ( ? )","????? ???????","??? ?????","","","","","1","953.02","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("138","138","","????? ???? ??????? ???????","????? ??????","???? ??? ?????","","","","","1","953.07","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("139","139","","???? ????? ?? ????? ??????","?????? ???????","???? ?? ?????","","","","","1","953.022","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("140","140","","????? ?????? ????????","????? ??????","??? ?????","","","","","1","953.07","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("141","141","","????? ????????","??????","???? ????","","","","","1","953.0738","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("142","142","","????? ???????? ??????? ???? ????? ??????","???? ???","??? ???????? ??: ??? ?????","","","","","1","953.0738","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("143","143","","???? ???? ???????? ?????? ?? ??? ??????","????? ???? ???????","???? ???????","","","","","1","953.073","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("144","144","","??????? ??????? ????????? ?? ???????","???? ?????? ?????? ???????","???? ??????? ???????","","","","","2","953.07","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("145","145","","??????? ?? ???????","????? ??????","???????? ??????????? ??: ???? ??????","","","","","1","953.07","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("146","146","","?????? ???????? ?????????","?????? ???????","???? ????","","","","","1","953.0738","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("147","147","","???????? ?????? ??? ???????","?????? ???????","??? ?????","","","","","1","953.073","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("148","148","","????? ???? ??????? ?????? ???? ???????","????? ??????","???? ????? ??: ??? ?? ??? ??????","","","","","1","953.075","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("149","149","","????? ??? ?????? ??????","???? ???","?????? ????? ??: ???? ?????","","","","","1","953.9","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("150","150","","????? ??????","?????","???? ???????? ?????????","","","","","13","956.7","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("151","151","","??????? ??? ??? ?? ????? ??????","??????","????? ???????","","","","","1","956.7","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("152","152","","?????? ?? ??????? ??????","???? ?????? ?????? ???????","???? ??????","","","","","1","956","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("153","153","","??????? ??????? ??????? ??????","??????","???? ????????","","","","","1","956.7","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("154","154","","??????? ????????","????? ?????? ??????","??? ????","","","","","1","953","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("155","155","","????? ??????","???? ?????","???? ???????","","","","","1","956.71","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("156","156","","?????? ????? ?????","????? ?????","??: ?????? ????","","","","","1","956.9","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("157","157","","????? ??? ?? ????? ????????","?????? ???????","???? ??? ????","","","","","1","956.96","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("158","158","","????? ?????? ?? ???? ??????","????? ??????","???? ??? ??????","","","","","1","956.903","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("159","159","","????? ??? ????? ??????","?????? ???????","???? ????","","","","","1","955","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("160","160","","?????? ?? ???????","???? ???","????? ??????","","","","","1","956.8","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("161","161","","?????? ?????? ??????????? ???????????","????? ??????","??: ????? ?????","","","","","1","956.905","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("162","162","","??????? ???????- ?????","??????","???? ??? ??????","","","","","1","956.6","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("163","163","","???? ?????","???? ??????","???? ?????","","","","","1","956.04","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("164","164","","????? ????","????","???? ??????","","","","","1","956.905","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("165","165","","??????? ???????? ?? ???? ???????","???? ??????? ??????","???? ???????","","","","","1","956.904","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("166","166","","???? ??????? ??? ?????","???? ???","??? ????","","","","","1","962.02","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("167","167","","??? ?????? ?? ???? ??????? ????????","???? ???","???? ???? ???? ????","","","","","1","953.09","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("168","168","","????? ??????? ?????? ?????? ????????","???? ???","??? ????","","","","","1","953.09","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("169","169","","????? ??????? ?????????? ?????? ?????","???? ??????? ??????","???? ??? ?????","","","","","1","956.903","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("170","170","","????????? ??????? ?? ?????? ?????????","???? ???","???? ?????","","","","","1","953.09","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("171","171","","?????? ??????? ??????????? ?? ?????? ??? ???????","??????","??? ??????","","","","","1","956.904","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("172","172","","????? ????? ????? ????????","?????","???? ???????","","","","","1","956.905","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("173","173","","???? ???????? ??????","??? ???","???? ?????","","","","","1","956.904","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("174","174","","?????? ??????? ??????????? ?????? ??????","????? ??????","????? ??? ???? ??: ????? ?????","","","","","1","956.904","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("175","175","","??????? ???? ????? ??????? ??????","??????? ????????","??????? ?????","","","","","1","956.905","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("176","176","","?? ???? ????? ??? ???? ??????","??????","????? ?????","","","","","1","955.06","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("177","177","","?????? ??????","???????","???? ????","","","","","1","956.904","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("178","178","","??????? ??????? ?????????","????? ???????","???? ??? ????","","","","","1","956","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("179","179","","????? ?? ???? ?????? ???????? ??? ???? ?????? ?????????","???? ???","??? ??? ?????? ?????","","","","","1","956.6","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("180","180","","????? ?? ????? ???????? ??? ???? ?????? ???????","???? ???","??? ??? ?????? ?????","","","","","1","956.6","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("181","181","","???? ?? ??????? ?????? ????????","???? ???? ???????","???? ???? ????? ??: ??? ??? ?????","","","","","1","960","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("182","182","","??????? ??????? ?????????? ?? ?????","???? ?????? ?????? ???????","??? ??? ?????? ?????","","","","","1","961.202","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("183","183","","??????? ????????? ??????? ?? ????? ?????? ???????????.......","???? ???? ???????","???? ??? ??? ???? ??????","","","","","1","961.219","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("184","184","","???? ????????? ?? ??????? ?? ???? ????? ???????","?????","??? ????????","","","","","1","962","0","","0000-00-00 00:00:00","","0");
INSERT INTO books VALUES("185","185","","?????? ?? ???? ??????? ????????","?????? ???????","????? ??????","","","","","1","964.094","0","","0000-00-00 00:00:00","","0");





CREATE TABLE `sy` (
  `syid` int(11) NOT NULL AUTO_INCREMENT,
  `year` varchar(20) NOT NULL,
  PRIMARY KEY (`syid`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;

INSERT INTO sy VALUES("1","2011-2012");
INSERT INTO sy VALUES("2","2012-2013");
INSERT INTO sy VALUES("3","2013-2014");
INSERT INTO sy VALUES("4","2014-2015");





CREATE TABLE `tblbookreserve` (
  `resid` int(11) NOT NULL AUTO_INCREMENT,
  `accNo` int(11) NOT NULL,
  `studentid` int(11) NOT NULL,
  `timeres` time NOT NULL,
  `timeget` datetime NOT NULL,
  `status` int(50) NOT NULL,
  PRIMARY KEY (`resid`)
) ENGINE=MyISAM AUTO_INCREMENT=126 DEFAULT CHARSET=utf8;

INSERT INTO tblbookreserve VALUES("125","435","41","06:57:51","2013-04-19 19:00:00","0");





CREATE TABLE `tblborrow` (
  `borrowid` int(11) NOT NULL AUTO_INCREMENT,
  `accNo` varchar(50) NOT NULL,
  `classid` int(11) NOT NULL DEFAULT '0',
  `studentid` bigint(50) NOT NULL,
  `dateborrow` datetime NOT NULL,
  `duedate` date DEFAULT NULL,
  `datereturn` date NOT NULL,
  `status` varchar(50) DEFAULT NULL,
  `amount` decimal(10,2) NOT NULL,
  `item` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`borrowid`),
  KEY `bookid` (`accNo`),
  KEY `borrowerid` (`studentid`),
  KEY `borrowid` (`borrowid`),
  KEY `classid` (`classid`),
  KEY `item` (`item`),
  KEY `purpose` (`status`)
) ENGINE=MyISAM AUTO_INCREMENT=423 DEFAULT CHARSET=utf8;

INSERT INTO tblborrow VALUES("417","4875","600","41","2013-04-01 02:31:55","2013-04-01","2013-04-08","Signed","2.00","0");
INSERT INTO tblborrow VALUES("416","87874","300","24","2013-04-01 02:25:46","2013-04-01","2013-04-19","Signed","2.00","0");
INSERT INTO tblborrow VALUES("415","87874","300","24","2013-04-01 02:20:47","2013-04-01","2013-04-01","Signed","0.00","1");
INSERT INTO tblborrow VALUES("414","2334","600","24","2013-04-01 02:19:45","2013-04-01","2013-04-01","Signed","2.00","1");
INSERT INTO tblborrow VALUES("413","2334","600","24","2013-04-01 02:17:14","2013-04-01","2013-04-26","Signed","2.00","0");
INSERT INTO tblborrow VALUES("411","4875","600","24","2013-04-01 02:16:07","2013-04-01","2013-04-01","Signed","2.00","1");
INSERT INTO tblborrow VALUES("412","8787","100","24","2013-04-01 02:16:23","2013-04-01","2013-04-26","Signed","2.00","0");
INSERT INTO tblborrow VALUES("410","6969","700","24","2013-04-01 02:15:15","2013-04-01","2013-04-01","Signed","2.00","1");
INSERT INTO tblborrow VALUES("418","8787","100","45","2013-04-19 18:51:33","2013-04-10","2013-04-19","Signed","2.00","0");
INSERT INTO tblborrow VALUES("419","435","400","41","2013-04-19 18:54:58","2013-04-19","0000-00-00","Signed","2.00","1");
INSERT INTO tblborrow VALUES("420","435","400","41","2013-04-19 18:58:30","2013-04-19","0000-00-00","Unsigned","2.00","1");
INSERT INTO tblborrow VALUES("421","8787","100","24","2013-05-15 18:33:22","2013-05-01","2013-05-15","Signed","2.00","0");
INSERT INTO tblborrow VALUES("422","4875","600","24","2013-05-15 18:45:22","2013-05-15","0000-00-00","Unsigned","2.00","1");





CREATE TABLE `tblborrower` (
  `studentid` int(11) NOT NULL AUTO_INCREMENT,
  `lname` varchar(500) DEFAULT NULL,
  `fname` varchar(500) DEFAULT NULL,
  `gender` varchar(50) DEFAULT NULL,
  `mi` varchar(2) DEFAULT NULL,
  `contactnumber` bigint(50) DEFAULT NULL,
  `address` varchar(50) DEFAULT NULL,
  `photo` varchar(50) NOT NULL,
  `type` varchar(50) DEFAULT NULL,
  `levelyr` varchar(50) DEFAULT NULL,
  `sy` varchar(10) NOT NULL,
  `section` varchar(30) NOT NULL,
  `dateadded` datetime DEFAULT NULL,
  `status` int(10) NOT NULL,
  PRIMARY KEY (`studentid`),
  KEY `address` (`address`),
  KEY `gender` (`gender`),
  KEY `levelyr` (`levelyr`),
  KEY `lname` (`lname`(333)),
  KEY `mi` (`mi`),
  KEY `fname` (`fname`(333)),
  KEY `studentid` (`studentid`),
  KEY `contactnumber` (`contactnumber`),
  KEY `type` (`type`)
) ENGINE=MyISAM AUTO_INCREMENT=49 DEFAULT CHARSET=utf8;

INSERT INTO tblborrower VALUES("24","Langa","Jade","Male","C","9322865875","san fernando","","Teacher","1st Year","2013-2014","jade","2013-05-15 18:36:48","1");
INSERT INTO tblborrower VALUES("41","Tangente","Armhele","Female","R","9322865875","Bulacao Cebu","1360140014_247256571971116.jpg","Student","4th Year","2013-2014","bato","2013-03-23 20:37:55","1");
INSERT INTO tblborrower VALUES("43","Del soccoro","Cloudine","Female","A","9322865875","Minglanilla","1364180776_Blue hills.jpg","Teacher","1st Year","2013-2014","jade","2013-03-25 11:06:16","1");
INSERT INTO tblborrower VALUES("45","adsad","asd","Male","d","9322865875","asdasd","1364042802_Sunset.jpg","Teacher","2nd Year","2013-2014","rubi","2013-03-23 20:46:42","1");
INSERT INTO tblborrower VALUES("46","assd","asdas","Female","d","9322865875","asdsad","1364043021_Winter.jpg","Teacher","3rd Year","2013-2014","emerald","2013-03-27 05:23:11","0");
INSERT INTO tblborrower VALUES("47","asds","das","Male","a","33434","sdsad","","Employee","4th Year","2013-2014","Diamond","2013-03-27 05:23:35","1");
INSERT INTO tblborrower VALUES("48","aqoub","ali","Male","08","928694524","eqzer","1437922369_avatar.jpg","Student","1st Year","2015-2016","jade","2015-07-26 22:52:49","0");





CREATE TABLE `tblpayment` (
  `payid` int(11) NOT NULL AUTO_INCREMENT,
  `amount` decimal(10,2) NOT NULL,
  PRIMARY KEY (`payid`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO tblpayment VALUES("1","2.00");





CREATE TABLE `tblreciept` (
  `recieptid` int(11) NOT NULL AUTO_INCREMENT,
  `studentid` int(11) NOT NULL,
  `accNo` int(11) NOT NULL,
  `borrowid` int(11) NOT NULL,
  `datedue` varchar(50) NOT NULL,
  `datereturn` varchar(50) NOT NULL,
  `totaldays` varchar(50) NOT NULL,
  `totalpay` varchar(50) NOT NULL,
  PRIMARY KEY (`recieptid`)
) ENGINE=MyISAM AUTO_INCREMENT=44 DEFAULT CHARSET=utf8;

INSERT INTO tblreciept VALUES("37","24","87874","405","January 01 2013","April 01, 2013","90","180.00");
INSERT INTO tblreciept VALUES("36","41","6969","404","April 01 2013","April 15, 2013","14","28.00");
INSERT INTO tblreciept VALUES("35","41","4872","403","April 01 2013","April 22, 2013","21","42.00");
INSERT INTO tblreciept VALUES("34","43","6969","401","April 01 2013","April 24, 2013","23","46.00");
INSERT INTO tblreciept VALUES("33","24","4872","400","April 01 2013","April 26, 2013","25","50.00");
INSERT INTO tblreciept VALUES("38","24","2334","413","April 01 2013","April 26, 2013","25","50.00");
INSERT INTO tblreciept VALUES("39","24","8787","412","April 01 2013","April 26, 2013","25","50.00");
INSERT INTO tblreciept VALUES("40","41","4875","417","April 01 2013","April 08, 2013","7","14.00");
INSERT INTO tblreciept VALUES("41","24","87874","416","April 01 2013","April 19, 2013","18","36.00");
INSERT INTO tblreciept VALUES("42","45","8787","418","April 10 2013","April 19, 2013","9","18.00");
INSERT INTO tblreciept VALUES("43","24","8787","421","May 01 2013","May 15, 2013","14","28.00");





CREATE TABLE `tblsection` (
  `sec_id` int(11) NOT NULL AUTO_INCREMENT,
  `yr_id` int(11) NOT NULL,
  `section` varchar(200) NOT NULL,
  PRIMARY KEY (`sec_id`)
) ENGINE=MyISAM AUTO_INCREMENT=52 DEFAULT CHARSET=utf8;

INSERT INTO tblsection VALUES("1","1","jade");
INSERT INTO tblsection VALUES("2","2","rubi ");
INSERT INTO tblsection VALUES("3","3","emerald");
INSERT INTO tblsection VALUES("4","4","Diamond");
INSERT INTO tblsection VALUES("16","1","Isidore");
INSERT INTO tblsection VALUES("21","1","jade");
INSERT INTO tblsection VALUES("51","3","Add Third Year");
INSERT INTO tblsection VALUES("39","4","Pearl");





CREATE TABLE `tbltype` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `borrowertype` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `borrowertype` (`borrowertype`),
  KEY `id` (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=33 DEFAULT CHARSET=utf8;

INSERT INTO tbltype VALUES("2","Teacher");
INSERT INTO tbltype VALUES("20","Employee");
INSERT INTO tbltype VALUES("21","Non-Teaching");
INSERT INTO tbltype VALUES("22","Student");
INSERT INTO tbltype VALUES("32","Contruction");





CREATE TABLE `user` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `username` varchar(50) DEFAULT NULL,
  `password` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO user VALUES("1","librarian","user333");





CREATE TABLE `userlogin` (
  `loginid` int(11) NOT NULL AUTO_INCREMENT,
  `studentid` int(11) NOT NULL,
  `username` varchar(50) NOT NULL,
  `password` varchar(50) NOT NULL,
  PRIMARY KEY (`loginid`)
) ENGINE=MyISAM AUTO_INCREMENT=23 DEFAULT CHARSET=utf8;

INSERT INTO userlogin VALUES("21","43","Del soccoro","a");
INSERT INTO userlogin VALUES("20","24","Langa","a");
INSERT INTO userlogin VALUES("22","41","Tangente","a");



